How to remove libpomp0 from Debian 9 (Stretch)